import request from '@/utils/request'
//换电信息
export function swapInfo(data) {
    return request({
      url: '/swap/swapInfo',
      method: 'post',
      data
    })
}
//换电记录
export function swapRecord(data) {
    return request({
      url: '/swap/swapRecord',
      method: 'post',
      data
    })
}
//告警记录
export function alarmRecord(data) {
    return request({
      url: '/swap/alarmRecord',
      method: 'post',
      data
    })
}